<?xml version="1.0" encoding="ISO-8859-1"?>
<prd_sgrupo>
  <prdsgrp_reg>
    <prdsgrp_id>101</prdsgrp_id>
    <prdsgrp_descricao>CABOS</prdsgrp_descricao>
    <prdsgrp_descr_peq>CABOS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>102</prdsgrp_id>
    <prdsgrp_descricao>CONECTORES</prdsgrp_descricao>
    <prdsgrp_descr_peq>CONECTORES</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>103</prdsgrp_id>
    <prdsgrp_descricao>CAPAS</prdsgrp_descricao>
    <prdsgrp_descr_peq>CAPAS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>1</prdsgrp_ativo>
  </prdsgrp_reg>
  <prdsgrp_reg>
    <prdsgrp_id>104</prdsgrp_id>
    <prdsgrp_descricao>TOMADAS</prdsgrp_descricao>
    <prdsgrp_descr_peq>TOMADAS</prdsgrp_descr_peq>
    <prdsgrp_prdgrp_id>100</prdsgrp_prdgrp_id>
    <prdsgrp_ordem>1</prdsgrp_ordem>
    <prdsgrp_ativo>0</prdsgrp_ativo>
  </prdsgrp_reg>
</prd_sgrupo>
